/* Nicholas DiGennaro
	September 6th, 2022 Computer Science Lab 1011-2 
	Lab 2
	
	Using Conditional statements to write a program
	that asks the user to input a value and then prints
	results back to the user
*/

#include <stdio.h>

int main () {
	char input;

	printf("Enter an a for apple or o for orange: ");
	scanf("%c", &input);

	if((input=='a')||(input=='A')){
		printf("You chose apples!\n");
	} else if((input=='o')||(input=='O')) {
		printf("You chose oranges!\n");
	} else {
		printf("You entered an invalid letter.\n");
	}
}
